# Clock Synchronization for Wireless Sensor Networks

## Content in the repository

* **codes**: contains the server and client to comunicate and settime to set the time for the machine
* **documents**: contains report with calculation